- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libmspub::TextParagraph Member List

This is the complete list of members for libmspub::TextParagraph, including all inherited members.

spans | libmspub::TextParagraph |
style | libmspub::TextParagraph |
TextParagraph(const std::vector< TextSpan > &sp, const ParagraphStyle &st) | libmspub::TextParagraph | inline